package com.game.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.game.business.domain.AppGameItemMultiple;

import java.util.List;

public interface IAppGameItemMultipleService extends IService<AppGameItemMultiple> {

    Boolean checkAooGameItemMultiple(Long gameId, String gameDate);

    AppGameItemMultiple getAppGameItemMultiple(Long gameId, String gameDate);

    List<AppGameItemMultiple> getAppGameItemMultipleList(Long gameId);

}
